---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: loongarch64
  version: 20250108
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20250108-loongarch64.tar.gz
  iso: alpine-minirootfs-20250108-loongarch64.tar.gz
  date: 2025-01-08
  time: 12:13:24
  size: 3299517
  sha256: a7fd02252afdba4955ca409b910239f459997d0c3118e51e36ff020db82dbafe
  sha512: bccad8e16fdde5eaaa442dee91b616a52f9f612aa7236e11c3b58ac871d0d9996212d069631f5b5ce4309d0e08d41deb8c1b08ec777014b777c17159d35ebe72
